<model-complexity complexity="High"><complexity-factor complexity="Low" name="numAttributes" range="Low is below 10 and High is above25" value="9"/><complexity-factor complexity="Medium" name="numRestrictions" range="Low is below 10 and High is above25" value="17"/><complexity-factor complexity="Medium" name="avgNumAttrValues" range="Low is below 3 and High is above8" value="4"/><complexity-factor complexity="Medium" name="maxNumAttrValues" range="Low is below 4 and High is above15" value="6"/><complexity-factor complexity="High" name="maxNumAttrPerRest" range="Low is below 5 and High is above7" value="9"/><complexity-factor complexity="Low" name="numNegCombs" range="Low is below 3 and High is above10" value="2"/><complexity-factor complexity="Low" name="maxNegCombSize" range="Low is below 3 and High is above5" value="1"/><complexity-factor complexity="Low" name="numDontCareCombs" range="Low is below 3 and High is above10" value="0"/><complexity-factor complexity="Low" name="maxDontCareCombSize" range="Low is below 3 and High is above5" value="0"/></model-complexity>